#wa-compimage-jdlu29qu8dmyag {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jdn0z7ua7vajqw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-jdlu29qu8dmyag {padding:30px 30px 30px 30px;}
#wa-compsubpage-jdlu29qu5ji49s {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlu29qu5ji49s>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu29qu5ji49s>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlu29qu5ji4t4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-compsubpage-jdlu29qu5ji4t4>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu29qu5ji4t4>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jdlu29qu5ji5cg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jdlu29qu5ji5cg>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jdlu29qu5ji5cg>.wa-container-vspacer {height:0px;}
#wa-comptext-jdlu29qucm2c4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlu29qucm2h40 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdlu29qucm2hqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7umbx5eg0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwbx5f2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwbx5gbc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwbx5gxs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwbx5kog {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwc3vbfk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwc3vfso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwc3viww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jdn0z7uwc3vleo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jdlu5c2n7i4i9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jdlu5c2n7i4i9c>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu5c2n7i4i9c>.wa-container-vspacer {height:0px;}
#wa-container-jdlu5c367i4kko {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:35px 20px 35px 20px;}
#wa-container-jdlu5c367i4kko>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu5c367i4kko>.wa-container-vspacer {height:0px;}
#wa-container-jdlu5c3i7i4lcg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 20px 10px 20px;}
#wa-container-jdlu5c3i7i4lcg>.row>.clearfix {margin-bottom:0px;}
#wa-container-jdlu5c3i7i4lcg>.wa-container-vspacer {height:0px;}
#wa-container-wrapper-jdlu5c3i7i4lcg {background-color:#3d3d3d;}
#wa-row-jdlu29qu7u4314>.wa-item-rowspacer {height:50px;}
#wa-row-jdlu29qu8lpgq8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpgq8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lphbk {margin:0px 0px;}
#wa-row-jdlu29qu8lphbk>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpi7k {margin:0px 0px;}
#wa-row-jdlu29qu8lpi7k>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpii8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpii8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpink {margin:0px 0px;}
#wa-row-jdlu29qu8lpink>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpisw {margin:0px 0px;}
#wa-row-jdlu29qu8lpisw>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpiy8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpiy8>div {padding: 0px 0px;}
#wa-row-jdn0z7ua6d3kjs {margin:0px 0px;}
#wa-row-jdn0z7ua6d3kjs>div {padding: 0px 0px;}
#wa-row-jdn0z7um6d3i6g {margin:0px 0px;}
#wa-row-jdn0z7um6d3i6g>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ibs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ibs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3img {margin:0px 0px;}
#wa-row-jdn0z7uw6d3img>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3irs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3irs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ix4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ix4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3j7s {margin:0px 0px;}
#wa-row-jdn0z7uw6d3j7s>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jd4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jd4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jyg {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jyg>div {padding: 0px 0px;}
#wa-sub-container-jdlu5c397i4888 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:20px 20px 20px 20px;}
#wa-sub-container-jdlu5c397i4888>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlu5c397i4888>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlu5c3a7i4uls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlu5c3a7i4uls>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlu5c3a7i4uls>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv1zcu3hbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv1zcu3hbs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv20cu382g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv20cu382g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv20cu382g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv21cu3jn4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv21cu3jn4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv21cu3jn4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3f0g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3f0g>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3f0g>.wa-container-vspacer {height:0px;}
#wa-sub-container-jdlvmv23cu3fs8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jdlvmv23cu3fs8>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jdlvmv23cu3fs8>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jdn0z7uabz264g] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-jdn0z7uabz264g] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jdn0z7uabz264g] .dropdown-menu > li > a:focus {background-color:#04283f;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default {background-color:rgba(248,248,248,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:0px; min-height:50px;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-brand, [id^=wa-compmenu-jdn0z7uabz264g].navbar-nav li a, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:13px; color:#ffffff;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c32914;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-nav > .open > a:focus {color:#c32914; background-color:rgba(231,231,231,0);}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jdn0z7uabz264g] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jdn0z7uabz264g].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-jdn0z7uabz264g] .wa-srch-input {font-size:13px;}
[id^=wa-compmenu-jdn0z7uabz264g].navbar-fixed-top .navbar {background-color:#000000;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-compimage-padwrapper-jdlu29qu8dmyag {padding:0px 0px 0px 0px;}
#wa-row-jdlu29qu8lpgq8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpgq8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lphbk {margin:0px 0px;}
#wa-row-jdlu29qu8lphbk>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpi7k {margin:0px 0px;}
#wa-row-jdlu29qu8lpi7k>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpii8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpii8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpink {margin:0px 0px;}
#wa-row-jdlu29qu8lpink>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpisw {margin:0px 0px;}
#wa-row-jdlu29qu8lpisw>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpiy8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpiy8>div {padding: 0px 0px;}
#wa-row-jdn0z7ua6d3kjs {margin:0px 0px;}
#wa-row-jdn0z7ua6d3kjs>div {padding: 0px 0px;}
#wa-row-jdn0z7um6d3i6g {margin:0px 0px;}
#wa-row-jdn0z7um6d3i6g>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ibs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ibs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3img {margin:0px 0px;}
#wa-row-jdn0z7uw6d3img>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3irs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3irs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ix4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ix4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3j7s {margin:0px 0px;}
#wa-row-jdn0z7uw6d3j7s>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jd4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jd4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jyg {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jyg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-compimage-padwrapper-jdlu29qu8dmyag {padding:0px 0px 0px 0px;}
#wa-row-jdlu29qu8lpgq8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpgq8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lphbk {margin:0px 0px;}
#wa-row-jdlu29qu8lphbk>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpi7k {margin:0px 0px;}
#wa-row-jdlu29qu8lpi7k>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpii8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpii8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpink {margin:0px 0px;}
#wa-row-jdlu29qu8lpink>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpisw {margin:0px 0px;}
#wa-row-jdlu29qu8lpisw>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpiy8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpiy8>div {padding: 0px 0px;}
#wa-row-jdn0z7ua6d3kjs {margin:0px 0px;}
#wa-row-jdn0z7ua6d3kjs>div {padding: 0px 0px;}
#wa-row-jdn0z7um6d3i6g {margin:0px 0px;}
#wa-row-jdn0z7um6d3i6g>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ibs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ibs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3img {margin:0px 0px;}
#wa-row-jdn0z7uw6d3img>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3irs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3irs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ix4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ix4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3j7s {margin:0px 0px;}
#wa-row-jdn0z7uw6d3j7s>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jd4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jd4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jyg {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jyg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-compimage-padwrapper-jdlu29qu8dmyag {padding:0px 0px 0px 0px;}
#wa-row-jdlu29qu8lpgq8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpgq8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lphbk {margin:0px 0px;}
#wa-row-jdlu29qu8lphbk>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpi7k {margin:0px 0px;}
#wa-row-jdlu29qu8lpi7k>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpii8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpii8>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpink {margin:0px 0px;}
#wa-row-jdlu29qu8lpink>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpisw {margin:0px 0px;}
#wa-row-jdlu29qu8lpisw>div {padding: 0px 0px;}
#wa-row-jdlu29qu8lpiy8 {margin:0px 0px;}
#wa-row-jdlu29qu8lpiy8>div {padding: 0px 0px;}
#wa-row-jdn0z7ua6d3kjs {margin:0px 0px;}
#wa-row-jdn0z7ua6d3kjs>div {padding: 0px 0px;}
#wa-row-jdn0z7um6d3i6g {margin:0px 0px;}
#wa-row-jdn0z7um6d3i6g>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ibs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ibs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3img {margin:0px 0px;}
#wa-row-jdn0z7uw6d3img>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3irs {margin:0px 0px;}
#wa-row-jdn0z7uw6d3irs>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3ix4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3ix4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3j7s {margin:0px 0px;}
#wa-row-jdn0z7uw6d3j7s>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jd4 {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jd4>div {padding: 0px 0px;}
#wa-row-jdn0z7uw6d3jyg {margin:0px 0px;}
#wa-row-jdn0z7uw6d3jyg>div {padding: 0px 0px;}
}
